
body { 
    margin-top:2px;
    margin-left:2px;
    margin-right:2px;
}

a				{ text-decoration: none; }
a:hover 		{ text-decoration: underline; }

/* a special attention-seeking link */
a.brightlink, a.brightlink:visited 	{ 
    color: #ffff00 !important;
    font-weight: bold; 
    text-decoration: none; 
}

.error          { font-weight: bold; color: #a00000; }
.big            { font-size: 110%; }
.bigger         { font-size: 150%; }
.reallybig      { font-size: 200%; }
.small          { font-size: 90%; }
.smaller        { font-size: 80%; }
.tiny         { font-size: 50%; }
.center     { text-align:center; } 
.nobr           { white-space: nowrap; }
.graveedit { background-color: #303030; color: #ffffff; }

blockquote      { 
    color: #ffffff;
    background-color: #202020; 
    border: 2px solid #000000; 
    font-family: Courier;
    padding:5px;
}

/* gravepage - anything with dark-marble background *************** */
.gravepage {
  background-color: #333;
	background: url(/old_images/dkmarble.jpg);
	color: #ffffff;
    /*
    font-family: Helvetica, Arial, Helv;
    font-size:12pt;
        Arial must come first in list, Windows Helvetica looks awful.
    */
    font: 12pt Arial, Helvetica, sans-serif;
}
.gravepage a 			{ 
	color: #00ff00; 
	text-decoration: none; 
	font-weight: bold; 
}
.gravepage a:visited 	{ 
	color: #008000;   
}
.gravepage a:hover 		{ 
	color: #ffff00; 
	text-decoration: underline; 
}

.gravepage a.extlink {
	color: #00d0d0; 
	text-decoration: none;
	border-bottom: 2px solid #000080; 
    white-space: nowrap;
}

.gravepage a.extlink:hover {
	border-bottom: 2px solid #ff0000;
}

.gravepage a.elsewhere {
    color: #f00; 
	text-decoration: none;
}

/* END OF GRAVEPAGE DEFINITION ************************************** */

#container { width:1012px; margin-left:auto; margin-right:auto; }

.fieldlabel     { font-weight: bold; }

.columnhead { 
    color: white; 
	font-weight: bold;
	background-color:#008000; 
}

/* bottombanner inherits colours from gravepage */
.bottombanner {
	clear: both;
	margin-top: 5px;
	border-top: 3px solid #c0c0c0;
    margin-right: 150px;
	min-height: 30px;
}


/* **************************************************************** */
/* lightback and similar classes - dark text, lt marble back */
.lightback, .indexbanner, .newtopbanner, .minibanner { 
	color: #000000; 
	background-image: url(/old_images/background1.jpg);
}
.lightback a, .indexbanner a { 
	color: #008000; text-decoration: none; 
}
.lightback a:hover, .indexbanner a:hover, .newtopbanner a:hover { 
	color: #000000; text-decoration: underline; 
}

.indexbanner {
	border: 4px outset #a0a0a0;
}

/* this is the banner on the google map popups */
.minibanner {
	border: 3px outset;
	font-size: 80%;
	width: 300px;
}
.minibanner_title { font-size: 120%; font-weight: bold;}

/* topbanner - shares some styles with lightback */
.newtopbanner {
    margin-right:auto;
    width: 98%;
    height: 64px;
    border: 4px outset #a0a0a0;
    clear: both;
    margin-bottom: 12px;
	vertical-align: middle;
}
.newtopbanner a { 
	color: #008000; 
    text-decoration: none; 
    font-size: 80%;
}
.newtopbanner h1 { 
    margin:2px;
    padding:0px;
    font-size:20pt;
}
.topb_icon {
    height: 60px;
    border: none;
    float: left;
    padding: 3px;
	margin-right: 8px;
}

.topb_title {
	margin-top: 4px;
	font-weight: bold;
	font-size: 160%;
}

.topb_nav {
    margin: 2px;
	border: 1px solid #303030;
}

/* btnbox contains the three buttons of class topb_nav (left,up,right) */
.topb_btnbox {
    border: none;
    float: right;
    vertical-align: middle;
    margin-top: 14px;
}

.mainpage_button {
	text-align: center;
	height: 50px;
	color: #000000; 
	background-image: url(/old_images/temple.jpg);
	border: 3px outset;
}

/* nextframe is the NEXT button anchored in lower right */
.nextframe {
    height: 40px;
    width: 90px; 
    float: right;

/*
    position: fixed;
    right: 15px;
    bottom: 7px;
    left: auto;
*/
    background-image: url(/old_images/background1.jpg);
    border: 3px outset #a0a0a0;

    /* internal stuff... */
    color: #000000;
    font-weight: bold;
	font-size: 12pt;
    vertical-align: middle;
}


.topbanner  { 
	color: #000000; 
}

/* DEPRECATED */
.topb_frame {
	background-image: url(/old_images/background1.jpg);
	color: #000000; 
}

/* DEPRECATED */
.topb_home {
	color: #202020;
	font-weight: bold;
	font-size: 80%;
	font-family: Helvetica;
}

.bot_nav {
	border: 1px solid #303030;
}

.brightlink {
	color: #FFFF00;
	font-weight: bold;
	text-decoration: none;
}

.iconcell {
	color: #FFFF00;
	font-size: 90%;
}

.graveyardcount {
	color: #FFFF00;
	font-size: 150%;
	font-weight: bold;
}

.opt_selected {
	font-weight: bold;
	background-color: #00FF00;
}

.bronzeplaque {
	background-color: #303020;
}

.mappopup {
	 background: url(/old_images/dkmarble.jpg);
     color: #ffffff;
	 border: 3px outset; 
}

/* CONTENT LAYOUT CLASSES */
.imagebox { 
	padding: 4px; 
	text-align: center; 
    width: auto;
}
.imagebox * {
    margin-left: auto; margin-right: auto;
}

.imageboxl { float: left; }
.imageboxr { float: right; }
.imageboxl, .imageboxr {
    margin:4px; 
    padding:4px; 
}
.imagebox img, .imageboxl img, .imageboxr img {
    z-index: 20;
}

.mytextl { position: relative; left: 0px; }
.mytextr { position: relative; right:0px; }
.mytextc { text-align: center; } 

.mytext, .mytextl, .mytextr, .mytextc { 
	padding: 4px; 
	font-size: 13pt; 
	min-width: 200px;
/*     border: 2px solid #ff0000;  */
}

.maincontent {
	min-height: 800px;
    width:1012px;
}

.insetbox {
	padding: 3px;
	margin: 3px;
	border: 2px solid #FFFF00;
	text-align: center;
}
 
.footnote, .footnote2 {
    margin:0px;
    font-size: 80%;
    color: #008080;
    line-height: 8px;
    vertical-align: text-top;
}

.footnote2 { 
    color: #006060;
}

div.footnotes_area {
    clear:both;
    margin-top:20px;
    color: #ddc;
    font-size: 90%;
}

div.footnotes_area a { } 
div.footnotes_area a.extlink { color: #0bb }

div.footnote_note {
    margin-top:3px;
    clear:both;
}

.booktitle {
    border-bottom: 2px solid #f0f0f0;
    font-weight: bold;
}

/*  new gov - sen - mayor - widget 2008/04 */
.politician { 
    border:5px outset #800;
    margin-bottom: 10px; 
    margin-left:8px; 
    color: #000000;
    background-color: #eef;

    position: relative;     /* this is just to make IE5 happy */
    float:right; 
    clear:right;
    width: 280px; 
    min-height: 120px;
    padding: 4px; 
    text-align: center; 
    font-size:11pt;
} 
.mayor      { 
    background-color: #eef;
    border: 5px outset #008;
}

.politician a {  color: #007; } 
.politician a:active, .politician * a:hover  {  color: #FF0000; }
.politician a:visited {  color: #000060; }
.politician img.stateicon { height:58px; float:right; z-index:100; }
.politician img.chiflagicon { 
    width:64px; float:right; z-index:100; border: 1px solid #000;
}
.politician .pol_name  { 
    font-size: 13pt;
    text-align: left; 
    font-weight: bold; 
} 
.politician .pol_title {  
    text-align: left; 
    font-weight: bold; 
    border-bottom: 3px groove #888; 
} 

/* term boxes within politicain widget - 
    each has a when div and prevnext div */
.politician .term {
    clear:both; 
    position:relative;
    top:0px; 
    margin: 5px; 
    border: 2px outset #444;
    height: 3em;
}

.term .when          { font-weight: bold; } 
.term .when .comment { font-weight: normal; font-size:50%; }

.politician .pol_pred,  .politician .pol_succ {
    position: absolute;
    bottom:1px;

    font-size:10pt; 
    display:block; 
    width: 49%; 
    font-variant:small-caps;
}

.politician .pol_pred { left:0px;  }
.politician .pol_succ { right:0px; }

.party_oth, .party_rep, .party_dem, .party_ind, .party_whig, .party_dr {
    font-size:10pt;
    font-weight: bold; 
    text-align: left;
    font-variant: small-caps;
}

.politician_notused { 
	background: url(/old_images/dkmarble.jpg);
}

.politician .colleagues h4 {
    margin-bottom:2px;
}

.politician .colleagues a { white-space: nowrap; } 
.politician .colleagues {
    font-size:10pt;
    text-align:left;
}


/* NEW TOP BANNER 2008 */
.pagebanner { 
    text-align: center; clear:both; width:802px; margin:auto; 
    margin-bottom: 5px; 
}

.pb_linkstable {
    clear:both;
    margin:auto;
    margin-top: 3px; 
    border-spacing: 4px 0px;
}

.pb_linkstable td {
    border: 3px outset #c0c0c0;
    margin: 2px 4px 2px 4px;
    width:120px;
    text-align: center;
    font-size: 11pt;
    font-variant: small-caps;
}
.pb_linkstable a        { color: #00ff00 !important; }
.pb_linkstable a:hover  { color: #ffff00 !important; }

h4.stubnote { text-align: left; font-style: italic; color: #ff0;} 

.polsbanner {
    text-align: center; 
    font-weight: bold;
    padding: 5px 0px 5px 0px; 
    border-top: 4px solid #00a;
    border-bottom: 4px solid #a00;
    background: #fff;
    color: #000;
    width:800px;
    margin-left:auto;margin-right:auto;
}
.polsbanner a {
    margin-left:5px;
    margin-right:5px;
    color: #008 !important;
    font-variant:small-caps;
}
.polsbanner a:hover {
    color: #800 !important;
}

@media print {
    .polsbanner { display:none; }
    .pb_linkstable {  display:none; }
    body, p { font-size:10pt; color: #000; background-color: #fff; }
    a:link, a:visited { color: #006; } 
    .people_table { width:100%; font-size:10pt; } 
    .pagebanner { float:right; } 
    .stateicon { display:none; } 
}


/* big red 'whats new' box on main page only */
.whatsnew_bigbox {
        color: #ff0;
        font-size:150%;
        background-color: #a00;
        border: 2px solid #ff0;
        text-align:center;
        width:140px;
        height:100px;
        padding:10px;
        padding-top:20px;
        vertical-align:middle;
        -moz-border-radius:10px;
        border-radius:10px;
    }


.ie6warn { width:800px; margin:auto; color:#000; background-color:#ddf; border: 2px outset #cef; }
.ie6warn a { color:#008 !important; text-decoration:underline; }
.ie6warn h1 { width:auto; margin:6px; float:left; font-size:24pt; color:#d00;
font-weight: bold; }
.ie6warn h4 { width:60%; float:right; margin:6px; color:#800; font-weight:normal; }



/* 2010 - new featured site header */
    #featured-site-top {
        position:relative;
        width:100%;
        height:92px;
        margin-bottom:2px;
    }

    #featured-site-home {
        position:absolute;
        top:0px; left:0px;
        padding:4px;
        height:84px;
        background:  url(/old_images/background1.jpg);
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-bottomleft: 8px;
    }

    #home-button { 
        border: 2px groove #ddd; 
        float:left; 
    } 
    #home-button:hover { border: 2px inset #ddd; }


    #featured-site-icon-box {
        background:  url(/old_images/background1.jpg);
        top:0px;
        left:306px;
        height:84px;
        width:124px;
        padding:4px;
        position:absolute;
        text-align:center;
    } 
    #main-icon {
        height:80px; max-width:120px; 
        border:2px solid #080;
    } 

    #featured-site-top h1 {
        font-size:16pt; color: #000;
    } 

    #featured-site-banner {
        background:  url(/old_images/background1.jpg);
        position:absolute;
        left:430px;
        width:574px;
        top:0px;
        height:92px;
        -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
        color:000;
    }

    #featured-site-buttons {
        position:absolute;  
        bottom:4px;
        right:4px;
        border: none;
        float: right;
        vertical-align: middle;
        margin-top: 4px;
    } 

    .view-data-button img { margin:0px; border:2px groove #ddd; }
    .view-data-button img:hover { margin:0px; border:2px inset #ddd; }
    .view-data-button {
        position:absolute; bottom:10px; left:20px; padding: 1px;
        width:auto; 
    }

/* 2010-02 featured page stylings */

    .photo-box, .photo-box-right, .photo-box-tall, .photo-box-tall-right { 
        clear:both; width:1012px; 
        margin:12px 0px 12px 0px;
        position:relative;
    } 

    .photo-box:after, .photo-box-right:after, .photo-box-tall:after, .photo-box-tall-right:after {
        content:'';
        display:block;
        clear:both;
    }

    .photo-box .wide-photo { float:left; margin-top:8px; }
    .photo-box p, div.photo-box div {
        margin-left:666px; margin-right:2px; 
    } 
    .photo-box > blockquote { margin-left: 680px; margin-right:10px; }

    .photo-box-right .wide-photo { float:right; margin-top:8px; }
    .photo-box-right > p, div.photo-box-right > div {
        margin-right:666px; margin-left:2px;
    }
    .photo-box-right blockquote { margin-right: 680px; } 

    .photo-box-tall .tall-photo { float:left; }
    .photo-box-tall p, div.photo-box-tall div {
        margin-left:450px; margin-right:2px;
    } 
    .photo-box-tall blockquote { margin-left: 466px; } 

    .photo-box-tall-right .tall-photo { float:right; margin-top:8px; }
    .photo-box-tall-right p, div.photo-box-tall-right div {
        margin-right:450px; margin-left:2px;
    } 
    .photo-box-tall-right blockquote { margin-right: 466px; } 

.more-below  { position:absolute; bottom:0px; right:0px; }
.photo-box-right .more-below, .photo-box-tall-right .more-below { left: 0px; right: auto; }  

.markerLabel {
    font-size:8pt;
    color: #0df !important;
    text-shadow: #000 .1em .2em .1em;
}

